.menu {
  font-size: 16px;
  display: flex;
  margin-top: 8px;
  justify-content: center;
  flex-wrap: wrap;

  &__item {
    width: 100px;
    padding: 8px 16px;
    color: #009247;
    text-align: center;
    border: 1px solid #009247;
    border-radius: 4px;
    cursor: pointer;
    margin: 8px;

    &:hover {
      background-color: #009247;
      color: white;
    }
  }
}
